Breaking News

กูเกิลเตรียมเลิกใช้ Chrome เวอร์ชั่นเก่าใน Gmail

จากเหตุผลด้านช่องโหว่ด้านความปลอดภัย ทำให้ “กูเกิล” (Google) เสิร์ชเอนจิน ของบริษัทมหาชนอเมริกัน ประกาศในวันนี้ (2 ก.พ. 60) ว่า Gmail จะไม่สามารถใช้งานได้กับ Chrome เวอร์ชันเก่าคือ Chrome 53 หรือเก่ากว่า

ทั้งนี้ขอให้ผู้ใช้อัพเดต Chrome เป็นเวอร์ชันล่าสุด 55 โดยเร็ว ด้วยเหตุผลเรื่องช่องโหว่ความปลอดภัยของ Chrome เวอร์ชันเก่า

ตั้งแต่วันที่ 8 ก.พ.นี้เป็นต้นไป Gmail จะแสดงป้ายเตือนให้อัพเดต Chrome และจะใช้งานกับ Chrome เวอร์ชันเก่าได้จนถึงสิ้นปีนี้

ส่วนในเดือน ธ.ค.ปีนี้ กูเกิลจะส่ง Gmail เวอร์ชัน basic HTML ให้ใช้แทน รวมทั้งประกาศนี้จะส่งผลให้ไม่สามารถใช้ Gmail ด้วย Chrome บน Windows XP/Vista ได้ในอนาคตอีกด้วย เพราะ Chrome เวอร์ชันสุดท้ายบน XP/Vista คือ Chrome 49 ซึ่งเก่าเกินกว่าที่ Gmail จะอนุญาต

เครดิต : tnnthailand

Chinese (Simplified)EnglishThai
error: Content is protected !!